<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./saper.css">
</head>
<body>
    <div id="gameArea">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
        <input type="button">
    </div>
    <script src="./scripts/saper.js"></script>
</body>
</html>